﻿/* Standard Button Properties */
.ButtonProperties
{
    width: 170px;
}

/* Remove Padding from Containers */
.nopadding
{
   padding: 0 !important;
   margin: 0 !important;
}

/* 3D Text */
h1 {
  text-align: center;
  color: #FFFFFF;
  text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
}


/* If Jumbotron text is too long, round corners are lost since font is too big */
@media only screen and (min-width: 768px)
{
    .jumbotron h1
    {
            font-size: 3em;
    }
}

/* Needed so that iOS Safari does not zoom on text fields */
input, select, textarea
{
    font-size: 16px !important;
}


/* Textbox Icon Size */
.input-group-addon {
    min-width:40px;
    text-align:center;
}

/* Text Glow */
.text-glow
{
    color: white !important;
    text-shadow: 0px 0px 30px black, 0px 0px 30px black, 0px 0px 30px black, 0px 0px 30px black;
    font-variant: small-caps;
}

.small-caps
{
    font-variant: small-caps;
}

/* YouTube */
.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* Rounded panel Corners */
.panel, .jumbotron, .carousel-control, .carousel .item
{
    border-radius: 20px !important;
}
.panel-heading
{
    border-radius: 20px 20px 0 0 !important;
    border-bottom: double 2px;
}

/*Accordian in About, remove Top Line  */
div.panel-body
{
    border-top-width: 0px !important;
}


.carousel-control
{
    background-image:none !important;
}
.carousel .item
{
    background-color: rgba(0,0,0,0);
    overflow: hidden;
}
.carousel-indicators
{
  position: absolute;
  bottom: -40px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li
{
  display: inline-block;
  width: 30px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: rgb(210, 210, 210);
  border: 1px solid rgb(210, 210, 210);
  border-radius: 10px;
}
.carousel-indicators li.active
{
  display: inline-block;
  width: 30px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(210, 210, 210);
  border-radius: 10px;
}

/* Used to add spacing after the NavBar */
body
{
    padding-top: 70px;
}

p, li
{
    text-align: justify;
    text-justify: inter-word;
}

.jumbotron
{
    /* Caption */
    color: black;
    text-shadow: #444 0 1px 1px;
    position: relative;
    background-size: cover !important;
}

.centerimage
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.center
{
    margin: auto;
    text-align: center;
}

/* Modal */
.modal-dialog {width:600px;}
.thumbnail {margin-bottom:6px;}

/* Fix for Modal shifting Navbar to the right */
/* https://github.com/twbs/bootstrap/issues/14040 */
.modal-open[style="padding-right: 17px;"] .navbar-fixed-top,
.modal-open[style="padding-right: 17px;"] .navbar-fixed-bottom
{
    padding-right: 17px;
}


/*  Bootstrap Clearfix */
/*  Tablet  */
@media (min-width:767px){
  /* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: none;
  }
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: left;
  }
}

/*  Medium Desktop  */
@media (min-width:992px){

  /* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: left;
  }
}

/*  Large Desktop  */
@media (min-width:1200px){

  /* Column clear fix */
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1){
    clear: left;
  }
}


/* Modal */
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal-dialog {
  position: relative;
  width: auto;
  max-width: 600px;
  margin: 10px;
}
.modal-sm {
  max-width: 300px;
}
.modal-lg {
  max-width: 700px;
}
@media (min-width: 768px) {
  .modal-dialog {
    margin: 30px auto;
  }
}
@media (min-width: 320px) {
  .modal-sm {
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 620px) {
  .modal-dialog {
    margin-right: auto;
    margin-left: auto;
  }
  .modal-lg {
    margin-right: 10px;
    margin-left: 10px;
  }
}
@media (min-width: 920px) {
  .modal-lg {
    margin-right: auto;
    margin-left: auto;
  }
}

/*
 * Responsive text aligning
 * http://ohryan.ca/2014/08/14/set-responsive-text-alignment-bootstrap-3/
 */

.text-xs-left { text-align: left; }
.text-xs-right { text-align: right; }
.text-xs-center { text-align: center; }
.text-xs-justify { text-align: justify; }

@media (min-width: 768px) {
    .text-sm-left { text-align: left; }
    .text-sm-right { text-align: right; }
    .text-sm-center { text-align: center; }
    .text-sm-justify { text-align: justify; }
}

@media (min-width: 992px) {
    .text-md-left { text-align: left; }
    .text-md-right { text-align: right; }
    .text-md-center { text-align: center; }
    .text-md-justify { text-align: justify; }
}

@media (min-width: 1200px) {
    .text-lg-left { text-align: left; }
    .text-lg-right { text-align: right; }
    .text-lg-center { text-align: center; }
    .text-lg-justify { text-align: justify; }
}

@media (max-width: 767px) {
.button-wrapper .btn {
    margin-top:10px;
}
}

/* Show Grid  */
/*
div[class="row"] {
    border: 1px dotted rgba(0, 0, 0, 0.5);
}

div[class^="col-"] {
    background-color: rgba(255, 0, 0, 0.2);
}
*/